.audition1 {
	width: 120px;
	min-height: 48px;
}.ahuishouden.field_age_to,
.ahuishouden.form-order-4258 {
	margin-top: 3px;
}.ahuishouden.kwt359982 {
	float: left;
	margin-right: 10px;
}.ahuishouden.diy_chart2{
	float: right;
	margin-left: 10px;
}.audition1 .improve-menu {
	height: 24px;
	position: relative;
}